### Method

# WebKitWebProcessExtension URIResponse get_uri

#### Declaration [src]

    const gchar*
    webkit_uri_response_get_uri (
      WebKitURIResponse* response
    )

#### Description [src]

Gets the URI which resulted in the response.

Gets property | `WebKitWebProcessExtension.URIResponse:uri`

#### Return value

Type: `const gchar*`

Response URI, as a string.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.